<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="Datum_Dok Sifra_oe Sifra_Dok Broj_Kalk" PodrediPo="Datum_Dok,Sifra_oe,Sifra_Dok,Broj_Kalk,IdDevSt" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="54" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />
	<Red ImeId="BrojRed1" Naslov="Rbr_kalk" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="G" />

        <Red ImeId="Datum_Dok" Naslov="Datum_ECD" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="ECD" Naslov="ECD" Formula="" Sirina="8" KojTip="S"  Font="Tahoma" />

        <Red ImeId="Kalkulacija_broj" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Kalk" Sirina="11" KojTip="S"  Font="Tahoma" />

        <Red ImeId="ImeVal" Naslov="Valuta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Kurs" Naslov="Kurs" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.000000##" />

	<Red ImeId="Sifra_Art" Naslov="[ifra_artikla" Formula="" Sirina="6" KojTip="S" Font="Arial" />
        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="NOM" Naslov="EAN" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime artikla" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="#" />

	<Red ImeId="cDevCena" Naslov="Devizna_cena" Formula="iif (CenaIznos = 'N', DevCena, DevCena / Kolic)" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cDevIznos" Naslov="Devizni_iznos" Formula="cDevCena * Kolic" Sirina="12" DaliSuma="D" KojTip="N"  FormatStr="0.00" Boja="LGreen" />
	<Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="5" DaliSuma="D" KojTip="N" />

	<Red ImeId="cNetFaktCena" Naslov="Denarska_cena" Formula="DevCena * (1-Uces/100) * Kurs" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cNetFaktIznos" Naslov="Denarski_iznos" Formula="cNetFaktCena * Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="cTrPredCarEd" Naslov="Tro{kovi_pre carine_po jedinici" Formula="TrPredCar / iif(Kolic=0,99999999999,Kolic)" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="TrPredCar" Naslov="Tro{kovi_pre carine_iznos" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="CarProc" Naslov="Car_%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="Carina" Naslov="Carina po_jedinici" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cCarinaIzn" Naslov="Carina_iznos" Formula="Carina*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />
	<Red ImeId="cCarinaIznToc" Naslov="Carina_iznos_formula" Formula="CarProc/100*(cNetFaktIznos+TrPredCar)" Sirina="11" DaliSuma="D" KojTip="N" Boja="LPink" />

	<Red ImeId="EdSpedicija" Naslov="[pedicija po_jedinici" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cSpedicijaIzn" Naslov="[pedicija_iznos" Formula="EdSpedicija*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="EdBankProviz" Naslov="Sanitarna_analiza_po jedinici" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cBankProvizIzn" Naslov="Sanitarna_analiza_iznos" Formula="EdBankProviz*Kolic" Sirina="9" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="DrugiTros" Naslov="Drugi_tro{kovi_po jedinici" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cDrugiTrosIzn" Naslov="Drugi_tro{kovi_iznos" Formula="DrugiTros*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="EdPlatDan" Naslov="Pla}en PDV_po jedinici" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cPlatDanIzn" Naslov="Pla}en PDV_iznos" Formula="EdPlatDan*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="cTrosoci" Naslov="Tro{kovi_po jedinici" Formula="(TrPoCar+TrPredCar) / iif(Kolic = 0, 9999999999999, Kolic)" 
						Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cTrosociIzn" Naslov="Tro{kovi_iznos" Formula="TrPoCar+TrPredCar" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />	

	<Red ImeId="NabCena" Naslov="Nab.cena_bez PDV_po edinica" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cNabCenaIzn" Naslov="Nab.vrednost_bez PDV" Formula="NabCena*Kolic" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
